Subject: [Softwires] IPR issue on draft-ietf-softwire-gateway-init-ds-lite

From: Yong Cui <[email-masked]>
Date: Fri, 09 Mar 2012 20:07:23 +0800

Hi folks,

We Softwire WG submitted draft-ietf-softwire-gateway-init-ds-lite-05 and
this draft was last-called during the end of last year.

However, there are related IPR disclosures and one of them is a patent
application in Chinese language. We contacted the IPR owner, Huawei, and
found that there's no official English translation to be provided to us
for now. This Chinese application may enter into Europe via PCT. This
means that an English PCT version might be available in November 2012.
To facilitate our evaluation, Huawei would like to accelerate the
translation process internally, hopefully in July, if we need.

Our ADs would like to ask our WG to see if we have any opinion regarding
the advancement of this I-D. Please reply by this Sunday night.

Yong